@charset "utf-8";
/* CSS Document */


* {
	margin: 0;
}
html, body {
	height: 100%; 
}

body {
	font-size: 80%;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -155px; /* the bottom margin is the negative value of the footer's height }*/
}

footer, .push {
	height: 105px; /* '.push' must be the same height as 'footer' */
}

#footer{
	font-size: 12px;
	color: #666;
	min-width: 250px;
}

#header {
	height: 100px;
	padding-top: 10px;
	width: 100%;
	display: block;
	overflow: hidden;
	border-bottom: solid 2px #BDDBF4;
}

#headerrow {
	width: 100%;
	height: 25px;
	min-width: 250px;
	overflow-x: hidden;
	background-color: #ebf4fb;
}

#footerrow {
	width: 100%;
	height: 25px;
	min-width: 250px;
	overflow-x: hidden;
	background-color: #ebf4fb;
}

.center {
	display: inline-block;
	margin: auto;
	width: 80%;
	min-width: 315px;
}

#content {
	width: 100%;
	margin: auto;
	text-align: center;
	min-width: 250px;
}

#banner {
	height: 363px;
	clear: both;
	max-width: 1170px;
}

.section {
	width: 25%;
	padding: 25px;
	text-align: center;
	vertical-align: top;
	display: inline-block;
	min-width: 250px;
	max-width: 350px;
	min-height: 250px;	
}

.singlesection {
	width: 25%;
	padding: 25px;
	text-align: center;
	vertical-align: top;
	display: inline-block;
	min-width: 250px;
	max-width: 400px;
	min-height: 25px;
	
}

.section2 {
	width: 45%;
	text-align: center;
	display: inline-block;
	min-width: 300px;
	max-width: 550px;
}

.span2 {
	width: 45%;
	text-align: center;
	display: inline-block;
	min-width: 300px;
	max-width: 550px;
	min-height: 250px;
	vertical-align: top;
}

.disclaimer {
	width: 25%;
	padding: 25px;
	text-align: center;
	vertical-align: top;
	display: inline-block;
	min-width: 250px;
	max-width: 350px;
}

.linebreak {
	width: 100%;
	height: 15px;
	background-image: url(images/footerbar.jpg);
	background-repeat: repeat-x;
	background-position: top;
	min-width: 250px;
	overflow-x: hidden;
}

.break {
	display: block;
	width: 100%;
	min-width: 315px;
	max-height: 350px;
	background-color: #ebf4fb;
}

.break2 {
	display: block;
	width: 100%;
	min-width: 315px;
	max-height: 350px;
}

/*******LINKS AND HEADINGS**********/


a:link {
	color: #1D6AAF;
}

a:visited {
	color: #1D6AAF;
}

a:hover {
	color: #D61F2E;
}

a.grey {
	color: #666;
}
  
a.grey:visited {
	color: #666;
}

a.grey:hover {
	color: #1D6AAF;
}

.hred {
	color: #D61F2E;
}

.hred2 {
	color: #D61F2E;
	font-variant: small-caps;
}

.hblue {
	color: #1D6AAF;
	font-variant: small-caps;
}

.hblue2 {
	color: #1D6AAF;
}


/****TABLES*****/

.table {
	float: left;
	width: 98%;
	vertical-align: middle;
	text-align: center;
	/*border: 2px solid #1D6AAF;*/
	font-size: .85em;
}

.headercol {
	width: 30%;
	font-weight: bold;
	/*color: #1D6AAF;*/
	float: left;
	clear: both;
	min-height: 80px;	
	height: 80px;
	min-width: 50px;
	padding: 5px 0px 0px 0px;
	/*border-bottom: 2px solid #1D6AAF;*/
	line-height: 1.5;
}

.data {
	padding: 25px 2px 0px 2px;
	width: 12%;
	float: left;
	min-height: 60px;
	height: 60px;
	/*border-bottom: 2px solid #1D6AAF;*/
}

.median {
	padding: 25px 2px 0px 2px;
	width: 15%;
	background-color: #CCC;
	min-height: 60px;
	height: 60px;
	float: left;
	font-weight: bold;
	/*border-bottom: 2px solid #1D6AAF;*/
}

.headertable {
	width: 30%;
	font-weight: bold;
	color: #FFF;
	float: left;
	clear: both;
	min-height: 55px;
	height: 55px;
	min-width: 50px;
	padding: 5px 2px 0px 1px;
	border-bottom: 2px solid #D61F2E;
	line-height: 1.25;
	/*background-color: #1D6AAF;*/
	text-align: center;
	font-variant: small-caps;
}

.headergroup {
	float: left;
	width: 38%;
	min-height: 56px;
	height: 56px;
	padding: 0px 2px 0px 1px;
	font-variant: small-caps;
}

.headerdatatop {
	padding: 8px 2px 0px 1px;
	width: 100%;
	min-height: 15px;
	height: 15px;
	/*background-color: #1D6AAF;*/
	color: #FFF;
	font-weight: bold;
}

.headerdatabottom {
	padding: 0px 1px 3px 1px;
	width: 30%;
	float: left;
	min-height: 17px;
	height: 17px;
	/*background-color: #1D6AAF;*/
	color: #FFF;
	border-left: 1px solid #FFF;	
}

.headerdata {
	padding: 5px 2px 0px 1px;
	width: 12%;
	float: left;
	min-height: 56px;
	height: 56px;
	/*background-color: #1D6AAF;*/
	color: #FFF;
	border-left: 1px solid #FFF;
	border-bottom: 2px solid #D61F2E;
	font-variant: small-caps;
}

.headermedian {
	padding: 5px 2px 0px 1px;
	width: 15%;
	min-height: 56px;
	height: 56px;
	float: left;
	font-weight: bold;
	border-left: 1px solid #FFF;
	/*background-color: #1D6AAF;*/
	color: #FFF;
	border-bottom: 2px solid #D61F2E;
	font-variant: small-caps;	
}

.tableheader {
	width: 100%;
	/*background-color: #1D6AAF;*/
	min-height: 61px;	
	border-bottom: 2px solid #D61F2E;
}

/*****FORM********/

.label {
	color: #D61F2E;
	font-weight: bold;
	float: left;
	margin: 2px 0px 2px 2px;
	text-align: right;
	width: 40%;
	font-size: 14px;
}

br {
	clear: left;
}

.form {
	float: left;
	width: 100%;
	height: auto;
	min-width: 300px;
	max-width: 550px;
}

.input {
	/*background-color: #1D6AAF;*/
	background: #D8EFFC;
	border-radius: 3px;
	vertical-align: bottom;
}

.submit {
	/*background-color: #1D6AAF;*/
    background: #D8EFFC;
	color: #D61F2E;
	border-radius: 3px;

}
.submit: hover {
    border: 1px solid #723E97;
    background: #fff;
	color: #1D6AAF;
}

.reqField {
	color: #D61F2E;
	font-weight: bold;
	font-style: italic;
}

.headingbox {
	float: left;
	style="vertical-align: middle;"
}